/*  Copyright St.Jude Children's Research Hospital CSS Document  */
/*  IE 7 \*/
*:first-child+html #pageBody {
padding: 8px 0px 0px 0px;
}
/*  IE 6 \*/
* html #pageBody {
padding: 0px 0px 0px 0px;
}
body {
	background: #F7F7F9 url(/stjude/images/global/background_gradient.gif) bottom left fixed repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: black;
	text-decoration: underline;
	cursor: hand;
}

a:hover {
	color: red;
	text-decoration: underline;
}

#preamble {
	display: none;
}

#container {
	background: url(/stjude/images/global/repeater_content_area.gif) top left repeat-y;
	padding: 0;
	width: 777px;
	text-align: left;
	margin: 10px auto;
}

/*  hide from mac IE 5 \*/
#container {
	border: 1px solid gray;
}

/* end hide mac IE 5 */
html>body #container {
	margin: 0px;
	width: 775px;
}

head:first-child+body #container {
	margin: 10px auto; /* Owen */
}

#pageHeader {
	height: 85px;
	background: white;
}

/*  hide from mac IE 5 \*/
#pageHeader {
	height: 79px;
}

html>body #pageHeader {
	height: 85px; /* Be nice to Opera */
}

/* end hide mac IE 5 */
head:first-child+body #pageHeader {
	height: 79px; /* Owen */
}

#searchBox {
	height: 35px;
	width: 160px;
	float: left;
	margin: 9px 0 0 55px;
	padding: 0;
}
/*
#searchBox form input.searchText {
	height: 15px; 
	font-size: 12px;
	width: 105px;
}
*/
.searchButton { /* used when GO button shown/repeats in main body on AVALON search results */
	color: #FFF;
	background-color: #830E17;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 1px;
	width: 25px;
}

#searchBox form input.searchButton {
	color: #FFF;
	background-color: #830E17;
	height: 13px;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 1px;
	width: 25px;
}

/*  hide from mac IE 5 \*/
#searchBox {
	width: 175px;
}

#searchBox form input.searchText {
	width: 120px;
}

#searchBox form input.searchButton {
	height: 20px;
}

/* end hide mac IE 5  */
head:first-child+body #searchBox form input.searchText {
	height: 20px; /* Jen updated from 14px to 20px*/
}

head:first-child+body #searchBox form input.searchButton {
	width: 35px; /* Owen */
}

#topMenuContainer {
	background: url(/stjude/images/global/sub_menu_corner.gif) top left
		no-repeat;
	width: 570px;
	margin: 0 0 2px 0px;
	background-color: #888FAC;
	float: right;
	color: white;
	padding: 4px 0 3px 0;
	font-size: 12px;
	line-height: 12px;
	voice-family: "\"}\""; /* bmh */
	voice-family: inherit;
	margin: 0 0 2px 0px;
}

/*  hide from mac IE 5 \*/
#topMenuContainer {
	margin: 0 0 2px 0px;
}

html>body #topMenuContainer {
	width: 570px; /* Be nice to Opera */
	margin: 0 0 2px 0px;
}

head:first-child+body #topMenuContainer {
	margin: 0 0 2px 0px; /* Owen */
}

/* end hide mac IE 5 */
#mainMenuContainer {
	width: 775px;
	height: 12px;
	background-color: #830E17;
	margin: 0 0 0 0;
	float: left;
	color: white;
	padding: 3px 0 4px 0;
	text-align: center;
}

/*  hide from mac IE 5 \*/
html>body #mainMenuContainer {
	height: 15px; /* Be nice to Opera */
}

/* end hide mac IE 5 */
#pageBody {
    padding: 8px 0px 0px 0px;
    margin: 0;
    border: 0;
    background: transparent;
}

#leftColumn {
	width: 174px;
	/*margin: 5px 0 10px 0;	*/
	padding: 10px 0 10px 0;
	margin: 4px 0 0 0;
	float: left;
}

#leftColumn #lcNavigation ul {
  margin-left: 0;
}

#leftColumn #lcNavigation ul ul li {
  margin-left: 0;
}

#leftColumn #lcNavigation ul ul ul li {
  margin-left: 0;
}

html>body #leftColumn #lcNavigation ul {
  margin-left: 5px;
}

html>body #leftColumn #lcNavigation ul ul li {
  margin-left: 2px;
}

html>body #leftColumn #lcNavigation ul ul ul li {
  margin-left: 8px;

}

.featureArticleThumb {
	/*float: left;*/
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
}

#leftColumn .featureArticleThumb {
	/*float: left;*/
	margin: 0 0 0 1px;
	padding: 0;
}

.medImageCaption {
	font-size: 9px; !important;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.medImageCaption p {
	margin: 0;
	padding: 0 0 5px 0;
}

.medTitle {
    margin: 0;
    padding: 8px 0 0 5px;
}

.medTitle a { 
     color: #830E17;
     text-decoration: none;
     font-weight: bold;}
 
.medTitle a:hover {
     color: red;
     text-decoration: underline;}

.medTextbox  {
    margin: 0px;
    padding: 0px;
}


.channelMetaBodyText p {
    margin: 5px 0 0 0;
    padding: 0 0 0 5px;
    font-size: 11px;
}

#contentWellSpacer {
	width: 35px;
	height: 370px;
	margin: 0;
	float: left;
	background: url(/stjude/images/global/curve.gif) no-repeat;
	border: none;
}

#mainStories {
	width: 358px;
	padding: 10px 0 10px 0;
	float: left;
	background: transparent;
}

#rightColumn {
	padding: 10px 0 10px 10px;
	margin: 4px 0 0 0;
	width: 195px;
	float: left;
	background: transparent;
}

/* colParagraghText - see text in right column, ways to help - this is to even out spacing between thumbnails and links*/
#colParagraphText {
	margin: 0px 0 0 0;
	padding: 0px 10px 10px 0px;
	padding-left: 1.3em;
}

.linkAndText #colParagraphText {
	margin: 0 0 0 4px;
	padding: 0 0 4px 5px 5px;
}

.linkAndText {
  margin: 0px 4px 0px 0px; 
  padding: 0px 0px 0px 3px; 
  vertical-align: top; 
}

.description {
  margin: 0px 4px 0px 0px;
  padding: 0px 0px 5px 3px;
}

.linkAndText a.titleNoThumbnail:link, .linkAndText a.titleNoThumbnail:active, .linkAndText a.titleNoThumbnail:visited {
  margin: 0 0 0 4px;
  padding: 0;
}

#titleAndThumbnail {
   padding: 0px 0px 5px 6px;
   margin-right: 4px;
}

#relatedTopics ul li{  /* Jen updated to fix related topics spacing issues */
	margin: 0px 8px 0px 0px;
	clear: left; 
}

#relatedTopics ul li.icon {  /* Jen updated to fix related topics spacing issues */
	padding: 8px 3px 3px 3px;
}

#relatedTopics img {   /* Jen updated to fix related topics spacing issues */
	border: 1px solid grey;
	width: 48px;
	float: left;
}

#relatedTopics ul li #colParagraphText { /* Jen updated to fix related topics spacing issues */
	padding: 0px 5px 0px 0px;
}


/*
================================================================================
FOOTER STYLING
================================================================================
*/

#footer {
	border-top: 1px solid gray;
	padding: 5px 0 5px 0;
	background-color: #FFFFFF;
	clear: both;
	font-size: 11px;
}

#footerLinks {
	text-align: center;
        font-size: 10.5px;
}

#footerCopyright {
        color: #660033;
        font-size: 11px;
        text-align: center;
        padding-top: 5px; 
        padding-bottom: 10px;
        background-color: #FFFFFF;
}

#footerText {
        font-size: 10px;
	text-align: left;
        padding: 0 5px 5px 5px;
        color: #333333;
        border-top: 1px solid #E2E2E2;
        padding-top: 7px;
}

.pipe {
  color: #CCCCCC;
}

/* header and logo replacements */
	/*  Banners without img elements, thanks zeldman.com  */
#logo {
	margin: 0;
	padding: 0;
	width: 199px;
	height: 62px;
	float: left;
}

#logo { /* Opera uses for over effect. */
	background: url(/stjude/images/global/stjude_logo.gif) no-repeat;
}

#logoImage {
	display: block;
	padding: 0;
	background: url(/stjude/images/global/stjude_logo.gif) no-repeat;
	/* start hiding from mac ie\*/
	background-position: 0px;
	/* stop hiding */
	width: 199px;
	height: 62px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 199px;
	height: 62px;
}

html>body #logoImage {
	width: 199px;
	height: 62px; /* Be nice to Opera */
}

#logoImage {
	background-image: url(/stjude/images/global/stjude_logo.gif);
}

a#logoImage :hover {
	background-image: url(/stjude/images/global/stjude_logo.gif);
}

.alt {
	display: none;
}

#pageHeader h2 {
	background: white
		url(/stjude/images/global/finding_cures_saving_children.gif) no-repeat
		middle middle;
	width: 296px;
	height: 28px;
	top: 0;
	margin: 8px 0 0 48px;
	padding: 10px 0;
	float: left;
}

/*  hide from mac IE 5 \*/
#pageHeader h2 {
	background: white
		url(/stjude/images/global/finding_cures_saving_children.gif) no-repeat
		top left;
	padding: 0;
}

/* end hide mac IE 5 */
#pageHeader h2 span,#lcHeadingOne h3 span,#lcHeadingTwo h3 span,#lcHeadingThree h3 span 
	,#lcHeadingFour h3 span,#lcHeadingFive h3 span,#rcHeadingOne h3 span,#rcHeadingTwo h3 span,#rcHeadingThree h3 span,#rcHeadingFour h3 span,#tngPromo h3 span
	{
	display: none;
}

#rcHeadingOne h3,#rcHeadingTwo h3,#rcHeadingThree h3,#rcHeadingFour h3,#rcHeadingFive h3
 {            width: 180px;

            height: 18px;

            clear: both;

            margin: 0px 0 5px 4px;

padding: 22px 0px 0px 0px;

} 

#lcHeadingOne h3,#lcHeadingTwo h3,#lcHeadingFour h3,#lcHeadingFive h3

            {

            font-family: Arial, 'sans-serif';

            font-size: 12px;

            font-weight: bold;

            color: #800000;

            width: 155px;

            height: 18px;

            clear: both;

            margin: 0px 0px 0px 0px;

padding: 15px 0px 0px 0px;

            background: url(/stjude/images/global/navGradient.gif) no-repeat bottom left;

}


html>body #rcHeadingOne h3 {
  width: 100%;
  height: auto;
}
/* This is for RSS Link Heading */
#lcHeadingOne .rssHeading, #rcHeadingTwo .rssHeading {
        margin: 15px 0 5px 4px;
        padding: 5px 0 0 0;
        height: 18px;
        width: 160px;
        background: url(/stjude/images/global/navGradientRss.gif) no-repeat bottom left;
}

#lcHeadingFour h3 {	 /* This fixes titles with 2 lines - defect 1979*/
	height: auto;
}

#lcHeadingOne .rssHeading h3, #rcHeadingTwo .rssHeading h3 {
        margin: 0 !important;
        background: none !important;
}

#lcHeadingOne .rssHeading a, #rcHeadingTwo .rssHeading a {
        text-decoration: none;
}

#rcHeadingOne h3,#rcHeadingTwo h3,#rcHeadingThree h3,#rcHeadingFour h3,#rcHeadingFive h3
	{
	width: 180px;
	height: 18px;
	clear: both;
	margin: 15px 0 5px 4px;
}

#rcHeadingThree ul p.textbox {	/* fixes defect 1979 */
	font-size: 11px;
	margin: 1px 4px 2px 15px;
}

#lcHeadingThree p {
            padding: 5px 0 0 0px;
}


#lcHeadingThree img { /* Bench to Bedside */
	padding: 0 0 0 4px;
}

#stayConnected img { /* used on News page only */
	padding: 0 0 0 0 !important;
}

#rcHeadingThree p {
	font-size: 11px;
	margin: 4px 6px 0 4px;
}

#lcHeadingFour p {
	font-size: 11px;
	margin: 4px 6px 0 4px;
}

#lcHeadingOne p.textbox {
	font-size: 11px;
	margin: 0 0 15px -4px;
}

#lcHeadingOne .textbox  {
	font-size: 11px;
	margin: 0 0 0 0;}

#lcHeadingOne p {
	padding: 0 0 0 4px;
}

#rcHeadingOne p {
	padding: 0 0 0 4px;
}

#lcHeadingOne p.descriptionWithLink {
  margin: 0 0 -10px 5px;
  padding: 0;
}

#lcHeadingFour p.descriptionWithLink {
  margin: 3px 2px -10px 16px;
  padding: 0;
}

#lcHeadingOne p.readMore, #lcHeadingThree p.readMore, #lcHeadingFour p.readMore, #rcHeadingThree p.readMore {
  text-align: right;
}

#lcHeadingOne p.readMore {
  padding: 0 10px 0 0;
}

#lcHeadingThree p.readMore {
  margin-top: 0;
  padding: 0 20px 0 0;
}

#lcHeadingFour p.readMore {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 5px 0 0;
}


/*#rcHeadingOne p.medTitle {
	margin: 7px 0 1px 0;
	padding: 0 0 0 5px;
}*/

/*#medTitle {
	margin: 7px 0 1px 0;
	padding: 8px 0 0 5px;
}*/

#medTitleCareers {
  padding: 8px 0 0 5px;
} 


.medTitleCareers {
    margin: 0;
    padding: 8px 0 0 5px;
}

.medTitleCareers a { 
    color: #830E17;
    text-decoration: none;
    font-weight: bold;}
 
.medTitleCareers a:hover {
     color: red;
     text-decoration: underline;}

#medTitleAcademic {
	padding: 8px 0 0 5px;
} 	

#medTitleAcademic a { 
    color: #830E17;
    text-decoration: none;
    font-weight: bold;}
 
#medTitleAcademic a:hover {
    color: red;
    text-decoration: underline;}

#textbox {
	padding: 0 0 0 5px;
}

#rcHeadingOne p.medTitle a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#rcHeadingOne p.medTitle a:hover {
	text-decoration: underline;
	color: Black;
}

#rcHeadingOne p.textbox {
	font-size: 11px;
	margin: 0 0 0 1px;
}


#rcHeadingOne #rcHeadingOneImage {
	padding: 0;
}

/*#rcHeadingOne img {
	padding: 5px 0 0 5px;
}*/

/*
#rcHeadingOne #rcHeadingSpotlightImage {
	padding: 0;
}

*/

#rcHeadingSpotlightImage #medTitle {
	font-size: 26px;
}


/*

.teaser {
	margin: 5px 0px 10px 0px;
	background-color: #CDD0DC;
}


*/

#teaser {
	padding: 2px 5px 2px 5px; 
	background-color: #CDD0DC;
}

#pageTitleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #800;
	width: auto;
	background: none;
	margin: 20px 0 0 15px;
}

#mainStories #featureOne h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #800;
	width: auto;
	background: none;
	margin: 20px 0 5px 0;
}

/* form styling */
#lcHeadingOne form, #lcHeadingTwo form {
	padding: 0px;
	margin: 0px;
}

/* menu styling */
#topMenu ul,#mainMenu ul {
	padding: 0;
	display: inline;
	margin: 0;
}

#topMenu ul li,#mainMenu ul li {
	margin: 0;
	list-style: none;
	display: inline;
}

/* To get it to look right in ie 5.0 we need to specify exact widths ... big pain*/
#topMenu ul li.one {
	width: 115px;
}

#topMenu ul li.two {
	width: 45px;
}

#topMenu ul li.three {
	width: 85px;
}

#topMenu ul li.four {
	width: 115px;
}

#topMenu ul li.five {
	width: 80px;
}

#topMenu ul li.six {
	width: 35px;
}

#topMenu ul li.seven {
	width: 85px;
}

#topMenu ul li.one,#topMenu ul li.two,#topMenu ul li.three,#topMenu ul li.four,#topMenu ul li.five,#topMenu ul li.six,#topMenu ul li.seven
	{
	margin: 0;
	list-style: none;
	display: inline;
	border-right: 1px solid white;
	padding: 2px 5px 1px;
	voice-family: "\"}\""; /* bmh */
	voice-family: inherit;
	/*padding: 0 3px 0 3px;*/
	width: auto;
}

html>body #topMenu ul.li .one,html>body #topMenu ul.li .two,html>body #topMenu ul.li
	.three,html>body #topMenu ul.li .four,html>body #topMenu ul.li .five,html>body #topMenu ul.li
	.six {
	padding: 0 7px;
}

#topMenu ul li.one {
	padding-left: 26px;
}

#topMenu ul li.two {
	padding-right: 5px;
}

html>body #topMenu ul li.eight {
	border: none;
  padding-left: 4px;
}

#topMenu ul li.eight {
	border: none;
  padding-left: 8px;
}

#topMenu a,#mainMenu a {
	color: white;
	text-decoration: none;
}

/* To get it to look right in ie 5.0 we need to specify exact widths again ... big pain
#mainMenu ul li.one {
	width: 85px;
}

#mainMenu ul li.two {
	width: 110px;
}

#mainMenu ul li.three {
	width: 100px;
}

#mainMenu ul li.four {
	width: 100px;
}

#mainMenu ul li.five {
	width: 25px;
}

#mainMenu ul li.six {
	width: 55px;
}

#mainMenu ul li.seven {
	width: 75px;
}

#mainMenu ul li.eight {
	width: 100px;
}
*/
#mainMenu ul li.one,#mainMenu ul li.two,#mainMenu ul li.three,#mainMenu ul li.four,#mainMenu ul li.five,#mainMenu ul li.six,#mainMenu ul li.seven,#mainMenu ul li.eight,#mainMenu ul li.nine
	{
	margin: 0;
	list-style: none;
	display: inline;
	border-right: 1px solid white;
	padding: 2px 0 1px 4px;
}

html>body #mainMenu ul li.one, 
html>body #mainMenu ul li.two, 
html>body #mainMenu ul li.three, 
html>body #mainMenu ul li.four, 
html>body #mainMenu ul li.five, 
html>body #mainMenu ul li.six, 
html>body #mainMenu ul li.seven,
html>body #mainMenu ul li.eight, 
html>body #mainMenu ul li.nine {
    padding: 0 3px 0 2px;

}

#mainMenu ul li.one {
  margin-left: -10px;
}

html>body #mainMenu ul li.one {
  /*margin-left: -8px;*/
  margin: 0;
}

#mainMenu ul li.nine {
  padding-right: 0;
  border: none;
}

#topMenu a:hover,#mainMenu a:hover {
	/* Removed by Cory Wiles */
        /*background: url(/stjude/images/global/dbl_line.gif) repeat-x;*/
        text-decoration: overline underline;}

#topMenu a:link,#topMenu a:visited {
	background-color: #888FAC;
	/* Removed by Jennifer Grazier */
	 /*text-decoration: none;*/}

/* leftColumn  button styling */
/* for ALSAC Careers page */

 /* for ALSAC Careers page overwrites 'Bench to Beside' padding */
 #lcHeadingThree img.newsletter {
   padding: 0 0 0 0px; 
}

#lcHeadingThree #newsletter img {
	padding: 0 0 0 0px;
}

 /* leftColumn  button styling */
 /* for home page */
img.newsletter {
  margin: 20px 0px 0px 0px; 
  border: 0px;}

#newsletter img {
  padding: 20px 0px 0px 0px;
  border: 0px;}

#survey  {									   
  padding: 0px 0px 20px 0px;
  border: 0px;}

img.survey  {
  margin: 0px 0px 20px 0px;
  border: 0px;}

/* mainStories styling */
#mainStories img {
	border: none;}

#mainStories a {
	color: #830E17;}

#mainStories a:hover {
	color: red;
	text-decoration: underline;}

#mainStories a.title {
	text-decoration: none;
	font-weight: bold;}

.titleThumbnail {
    margin: 0 0 0 15px;}

.titleThumbnail a {
    vertical-align: top;}

#featureOne,#featureTwo,#featureThree,#featureFour,#featureFive,#featureSix,#noPlace {
	clear: both;
	padding: 0 0 5px 5px;
	margin: 0;}

#featureTwoAlsac {
	margin-top: 0px;
	clear: right;}

#featureOne h2 {
	font-size: 15px;
	font-weight: bold;
	color: #830e17; /* originally #666e18 */
	margin: 12px 0 0 0;
	padding: 0;}

#featureOne h4 {
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 12px 0 0 0;
	padding: 0;}

#featureOne p {
	margin: 0 0 5px 0;}

/* Research Behind the Cures */

#featureOneLZ { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23pt;
	font-weight: bold;
	color: #384474;
	width: auto;
	background: none;
	margin: 20px 0 10px 0;}

#featureOneLZStory { 
	padding: 0 0 20px 0;}

#featureTwo {
	margin-top: 20px;
	clear: right;}

#featureTwoThumb {
	float: left;
	width: 48px;
	margin: 0 10px 0 0;}

#featureWrapThumb { /* Scientific Report on Basic/Clinical LZ */
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;}

#scienceFeature { /* Scientific Report on Basic/Clinical LZ */
	background-color: #ebecf1;
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 5px 10px;}


#featureTwoThumb img {
	border: 1px solid gray;}

#featureTwoText {
	float: left;
	width: 293px;}

#featureTwo h3, #featureThree h3,#featureFour h3,#featureFive h3, #featureSix h3 {
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 0;
	padding: 0;}

#featureTwo h4 {
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 0 0 0 0;
	padding: 0;}

#featureTwo h5 {
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 0;
	padding: 0;}

#featureTwo p {
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0;}

#featureTwo li {
	background-image: url(/stjude/images/global/bullet_arrow.gif) !important;}

#featureThree p {
	margin: 0;
	padding: 0;}

#featureFour p {
	font-size: 12px;
	margin: 0;
	padding: 0;}

#featureFive p {
	font-size: 12px;
	margin: 0;
	padding: 0;}

#featureSix p {
	font-size: 12px;
	margin: 0;
	padding: 0;}

#featureThree {
	margin-top: 10px;
	padding: 10px;
	border-top: 1px solid #ffd08f;
	border-bottom: 1px solid #ffd08f;
	background-color: #fff3E2;
	font-size: 11px;}

#featureHighlight { /* featureHighlight used on Vol. page*/
	margin: 20px 0 20px 0;
	padding: 5px 20px 20px 20px;
	border-top: 1px solid #ffd08f;
	border-bottom: 1px solid #ffd08f;
	background-color: #fff3E2;
	font-size: 13px;}


#featureFour {
	margin-top: 10px;
	padding-bottom: 40px;}
#featureFive {
	margin-top: 10px;}

#featureSix {
	margin-top: 10px;}


#waysHelpFeature {
	width: 335px;
	padding: 15px 10px 20px 10px;
	margin-top: 10px;
	border-top: 1px solid #ffd08f;
	border-bottom: 1px solid #ffd08f;
	background-color: #fff3E2;
	margin-bottom: 20px;
	float: left;}

#waysHelpFeatureLeft {
	vertical-align: top;
	width: 150px;
	float: left;	}

#waysHelpFeatureRight {
	vertical-align: top;
	width: 150px;
	float: right;}

#waysHelpFeatureLeft h3, #waysHelpFeatureRight h3 {
	font-size: 12px;
	color: #880000;
	font-weight: bold;
	margin: 0 0 0 0px;}

#waysHelpFeatureLeft a:link, #waysHelpFeatureRight a:link {
	font-size: 12px;
	color: #000;
	font-weight: normal;}

#waysHelpFeatureLeft a:hover, #waysHelpFeatureRight a:hover {
	color: #880000;}

#featureLeft { 
	float: left; 
	width: 165px; 
	padding: 0px 5px 15px 0px;}
	/* Jennifer Grazier added width and padding*/

#featureLeft h3, #featureRight h3 { /* used on P&P LZ, replaces redundant featureTwo/Three/Four/Five h3 */
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 0;
	padding: 0;}

#featureRight { 
	float: right; 
	width: 165px; 
	padding: 0px 5px 15px 0px;}
	/* Jennifer Grazier added width and padding*/

#featureLeft a:link, #featureRight a:link {
	font-size: 12px;
	color: #000;
	font-weight: normal;}

#featureLeft a:hover, #featureRight a:hover {
	color: #880000;}



.highlightTable {
	border: 1px solid #666;
	background-color: #eee;
	border-collapse: collapse;
	border-width: 1px;
}

.floatRight {
	float: right;
}

.floatRight11pt {
	text-align: right;
	font-size: 10px;
	padding: 5px 5px 0 0;
}

.floatLeft {
	float: left;
}

.floatClear {
	clear: both;
	padding: 0 0 15px 0;
}

#leftColumn select.dropdown {
	width: 165px;
	margin: 5px 0 10px 5px; /* sw - first value originally set to -10 for some reason... */ /* jg - added 5px of space to keep drop downs from running together - issues 1978, 1977, 1958, 1959 */
	padding: 0;
	font-size: 11px;
}

html>body #leftColumn select.dropdown {
	margin: 5px 0 0 5px;  /* jg - added 5px top margin to keep drop downs from running together  */ 
	
}

#noPlace {																													 
	/*causing unwanted white space on home page while not being used
	height: 100px; 
	*/
	padding-top: 10px;
	padding-left: 0;
	voice-family: "\"}\""; /* bmh */
	voice-family: inherit;
	/*        padding-left: 5px; */
}

/*causing unwanted white space on home page
html>body #noPlace {
	margin-top: 108px;
}  */

#noPlaceThumb {
	float: left;
	width: 124px;
	margin: 0;
	margin: 0 10px 0 0;
}

#noPlaceThumb a .thumbnail {
	border: none;
}

#noPlaceText {
	float: left;
	width: 222px;
}

#noPlaceText h5 span {
	display: none;
}

#noPlaceText h5 {
	width: 186px;
	height: 24px;
	padding: 0;
	margin: 0;
	background: url(/stjude/images/home/title_no_place_like_stjude.gif)
		no-repeat;
}

#noPlaceText img.titleImage {
	float: left;
}

#noPlace p {
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0;
}


/* rightColumn styling */
#rightColumn .virtualTourImg {
	margin: 20px 0;
	border: none;
	clear: both;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 193px;
}

html>body #rightColumn .virtualTourImg {
	width: 195px; /* Be nice to Opera */
}

#rightColumn select.dropdown {
	width: 165px;
	margin: -10 0 0 5px;
	padding: 0;
	font-size: 11px;
}

/* list styling */
#pageBody ul,relatedTopics ul,#contentWell ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#rightColumn li {
	background-image: url(/stjude/images/global/bullet_square.gif);
	background-repeat: no-repeat;
	background-position: 0.6em 0.4em;
	padding-left: 1.3em;
	margin: 5px 0 0 0; /* changes lineheight/spacing of left nav items */
}

/*
#pageBody li {
background-image: url(/stjude/images/global/bullet_square.gif);
background-repeat: no-repeat;
background-position: 0.6em 0.4em;
padding-left: 1.3em;
margin: 5px 0 0 0; 
} 

#contentWell li {
background-image: url(/stjude/images/global/bullet_square.gif);
background-repeat: no-repeat;
background-position: 0.6em 0.4em;
padding-left: 1.3em;
margin: 5px 0 0 0; 
} */


#relatedTopics li {
	background-position: 0.4em 0.8em;
	margin: 0;
	padding-top: 5px; /* originally 5 px 11/15/2006 sw*/
	padding-left: 1.3em;
	clear: right;
}

#leftColumn li {
	background-image: url(/stjude/images/global/bullet_arrow.gif);
}

#rightColumn li {
	background-image: url(/stjude/images/global/bullet_arrow.gif);
	/*padding-left: 10px; margin: 0; margin-top: -5px;*/
}

#leftColumn ul,#rightColumn ul {
	list-style-type: none;
}

#rightColumn li.thumb { /* */
	background-image: none;
	clear: left;
	
}

#rightColumn li.thumb a { /* */
  vertical-align: top; 
  margin: 0 0 0 5px;
}

#rightColumn li.thumb img {
	padding: 0px;
	float: left; 
	margin: 4px 4px 5px 0px;  
	border: gray 1px solid;	
}


#rightColumn #rcHeadingOne li.thumb img { /* */
  padding: 0 0px 0px 0;
  margin: 0 5px 5px -10px;
  width: 48px;
}



#rightColumn #rcHeadingOne li.thumb a { /* */
  padding: 0;
  margin: 0;
}

/*Jen removed to fix QC defect 1953
#rightColumn #rcHeadingThree ul, #rightColumn #rcHeadingFour ul {
  margin-top: 20px;
}*/



.bullet_left {
	width: 50%;
	float: left;
}

.bullet_right {
	width: 50%;
	float: right;
}

#rightColumn li.highlight {
	background-image: url(/stjude/images/global/bullet_arrow.gif);
}

#leftColumn li.icon {
	padding-left: 10px; 
	margin: 0;
	margin-top: -5px;
	margin-bottom: 25px;
	background: none;
}

#leftColumn #lcHeadingThree li.icon {
  padding: 10px 0 15px 10px;
}

#rightColumn li.icon {
	padding-left: 10px; 
	margin: 0;
	margin-top: -5px;
	margin-bottom: 25px;
	background: none;
}

html>body #leftColumn li.icon,#rightColumn li.icon {
	margin-top: 5px;
}

#extra {
	display: none;
}

p.extraSpace {
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

#contentWell ol li {
	background-image: none;
	padding-left: 0;
}

/*Jen added style below to override the style above- QC Defect 2734 */
#contentWell li.stylelist {
 background-image: url(/stjude/images/global/bullet_square.gif);
 padding-left: 17px;
}

.contentTypeText {
	font-size: 11px;
	letter-spacing: normal;
	font-weight: bold;
	color: #830E17;
}

/* Begin Content Well Styling */
#contentWell {
	margin: 0;
	padding: 5px 5px 10px 10px;
	width: 545px;
	float: left;
	background: transparent;
}

/* List page content styling */

#listHeader {
	margin: 0;
	padding: 5px 0 2px 0px; /* Jen updated to fix QC defect #1948 */
}

#listDescription {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}

#listShortDescription {
  margin: -10px 0 0 0;
  padding: 0;
  font-weight: normal;
}

#listLayout {
	margin: 12px 0 0 0; /* TEST -80px */
	padding: 0;
}

/*  hide from mac IE 5 \*/ /*#contentWell{ width: 563px; }*/
html>body #contentWell {
	width: 545px; 
}

/* end hide mac IE 5 */
#contentWell a {
	color: #830E17;
	text-decoration: underline;
}

#contentWell a:hover {
	color: red;
	text-decoration: underline;
}

#lcNavigation h3 {
	margin: 0 0 0 7px;
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
}

#mainStories span.homeLink {
	float: right;
	width: 25px;
	font-size: 11px;
}

#mainStories span.homeLink a {
	color: black;
}

#mainStories span.homeLink a:hover {
	color: red;
	text-decoration: underline;
}

#mainStories .thumbnail {
	border: 1px solid gray;
}



#mainStories .thumb {
	float: left;
	padding: 0 10px 0 0;
}


/* controls thumbnail images in rc */
#rcHeadingOne .thumbnail {
  padding: 3px 6px 0px 5px;	
}


#rcHeadingOne img .thumbnail{
  padding: 2px 5px 5px -10px;
  }

#rcHeadingOne ul li.thumb {
  background-image: url(/stjude/images/global/bullet_arrow.gif) !important;
  }

#rcHeadingOne a.titleAndThumbnail:link, #rcHeadingOne a.titleAndThumbnail:active, #rcHeadingOne a.titleAndThumbnail:visited {
  padding: 0;
  margin: 0;
}

/* delete padding to fix defect 2056 */
.thumb a img  {
	background-position: left;
	background-image: none !important;
}

#featureOne .thumb a img {
	margin: 4px 5px 5px 5px;
	border: 1px gray solid;
	padding: inherit;
	background-position: left;
	background-image: none !important;
}


/* controls ul/li what's new lists: */
#mainStories .linkAndText {
	margin: -5px 0 40px 0; /* originally -5px 0 40px 0 */
}

#linkAndText {
	padding: 0 0 0 4px;
	margin: 25px 0 25px 0;
}

#mainStories h4 {
	font-size: 12px;
	font-weight: bold;
	color: #830E17;
	margin: 5px 0 0 0;
	padding: 0;
}

#contentWell h2,#popup h2 {
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 13px;
	font-weight: bold;
	color: #830E17;
}

#contentWell h3,#popup h3 {
	margin: 0;
	padding: 10px 0 -3px 0;
	font-size: 12px;
	font-weight: bold;
	/* removed per ticket 4642 color: #830E17; */
}

#contentWell p,#popup p {
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 12px;
}

#contentWell td {
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 12px;
}

#contentWell {
	font-size: 12px;
}

/* We keep the styles below for outdated content (before css redesign) */
.heading {
	color: #830E17;
	font-size: 13px;
	font-weight: bold;
}

.subHeading {
	color: #830E17;
	font-size: 12px;
	font-weight: bold;
}

/* related topics */
#relatedTopicsContainer {
	margin: 0 -5px 0 2px; 
	padding: 0 3px 0 0px;
	width: 195px;
	float: right;
	clear: right;
	font-size: 11px;
}



#relatedTopicsContainer h5 {
	background: url(/stjude/images/global/related_topics_top_background.gif) no-repeat;
	height: 18px;
	width: 197px;
	padding: 0;
	margin: 0;
}

#relatedTopicsContainer h5 span { /*display: none*/;
	font-size: 13px;
	font-family: arial, 'sans-serif';
	color: #fff;
	font-weight: bold;
	padding-left: 14px;
}

#relatedTopicsBorder {
	background: #888FAC url(/stjude/images/global/related_topics_border_bottom.gif) bottom left no-repeat;
	width: 197px;
}

#relatedTopics {
	width: 195px;
	background-color: white;
	margin: 0 0 0 2px;
	padding: 0 0 55px 0;
}

/*
#relatedTopics a {
 	margin: 0 0 20px 12px;
	padding: 0;
}

*/

#relatedTopics p {
 	margin: 10px 0 20px 0px;
	padding: 10px 0 0 0;

}

/*#relatedTopics li.icon {
	padding-left: 10px; 
	margin: 0 0 0 -10px;
	background: none;
	height: 45px;
}/*

/* related topics image icon */
#relatedTopics img {
	border: 1px solid gray;
	width: 48px;
	height: 48px;
	float: left;
}

/* Action Button positioning */
#actionButtonRight {
	margin: 5px 0 5px 5px;
}

#actionButtonBottom {
	margin: 5px 0 5px 0;
}

/* default icon size... */
img.icon {
	border: 1px solid gray;
	margin: 0 5px 0 0;
	width: 48px;
	height: 48px;
	float: left;
}
/* print icon */
#printIcon {
	text-align: right;
	border: none;
	font-size: 11px;
	margin: 0;
	padding: 5px 0;
	clear: both;
	width: 545px;
}

#printIcon span {
	margin: 0;
	padding: 0;
}

#printIcon img {
	border: none;
	padding-top: 5px;
	vertical-align: bottom;
}

/* End Content Well Styling */ /* start hospital global elements*/

/*#container p.medImageCaption {
	font-size: 9px !important;
	margin: 0 0 0 5px;
	font-weight: normal;
}*/

.caption {
	font-size: 9px;
	margin: 2px 0 0 0;
	padding: 0 0 0 4px;
}

#container p.medTitle {
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
}

.vgn-ext-ice-floatee-menu-outer-div { margin-top:-22px; }

#container p.medTitle a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#container p.medTitle a:hover {
	text-decoration: underline;
	color: Black;
}

/* end hospital global elements*/ /* begin popup styling */
#popup {
	background-color: white;
	border: 1px solid gray;
	padding: 5px;
	text-align: left;
	margin: 10px auto;
}

#popup span.closeWindow {
	width: 35px;
	float: right;
	clear: both;
}

/*
================================================================================
MULTIMEDIA STYLING
================================================================================
*/
#multimediaContainer {
	width: 100%;
	float: left;
}

html>body #multimediaContainer {
	margin-top: 20px;
}
/*
================================================================================
HOMEPAGE TOP RIGHT COLUMN STATIC LINK STYLES
================================================================================
*/
.hospitalHpTopRight {
	background: url(/stjude/images/home/rightNavBackgroundGradient.png) repeat-x;
	width: 195px;
	height: 23px;
	border-top: 1px solid #B5B9CC;
	border-left: 1px solid #B5B9CC;
}

.hospitalHpTopRight ul {
	padding: 0px;
	margin: 0px;
}

.hospitalHpTopRight ul a {
	text-decoration: none;
	padding-left: 0px;
}

#rcHeadingOne .hospitalHpTopRight ul li {
	background-image:
		url("/stjude/images/home/rightNavBackgroundBullet.gif");
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

.hospitalHpTopRight ul a:hover {
	color: #3F6083;
	text-decoration: underline;
}

.lastListItem {
	border-bottom: 1px solid #B5B9CC;
        padding-bottom: 5px;
}

 /* corrects two column issue under right column, sports*/

/* Set this to least common denomonator (works in IE) */

#bulletleft {
  width: 50%; 
  float: left; 
  padding: 0;
  margin: 0;
}

#bulletright {
  width: 45%; 
  float: left; 
  padding: 0;
  margin: 0;
}

ul #bulletleft li  { padding: 0; }
ul #bulletright li  { padding: 0; }

/* IE 7 doesnt recognize the selector below so we undo the above definitions it for other browsers */

html>/**/body ul #bulletleft li  {background-position: 0.6em 0.4em; background-image: url(/stjude/images/global/bullet_arrow.gif);
padding-left: 1.3em;}
html>/**/body ul #bulletright li {background-position: 0.6em 0.4em; background-image: url(/stjude/images/global/bullet_arrow.gif);
padding-left: 1.3em;}

html>/**/body ul #bulletleft {padding: 0 0 10px 0;}
html>/**/body ul #bulletright {padding: 0 0 10px 0;}

/* for drop down on ways to help page */

#sponsorParticipant {
	padding: 0px 0px 0px 5px;
	
}



#leftColumn SELECT.dropdownParticipant {
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 11px; 
	padding-bottom: 0px; 
	margin: 5px 0px 3px 5px; 
	width: 160px; 
	padding-top: 0px
}


/* tng region 2007 */

#TNGregion {
	border: none;
	padding: 0px 0px 10px 0px;
	vertical-align: top;
}


/* feature Home zero region */

#featureZero {
	border: none;
	padding: 0px 0px 10px 0px;
	vertical-align: top;
}


/* Styles for "Best Place to Work" */
#rcHeadingPromo {
  width: 185px;
  line-height: 140%;
}

#rcHeadingPromo li.thumb {
  padding: 0 0 0 5px;
  margin: 0;
}

#rcHeadingPromo li.thumb a {
  padding: 0;
  margin: 0;
}

#rcHeadingPromo li.thumb img {
  margin: 2px 5px 0 0;
}

#alert_bottom {
clear: both;
float: left;
width: 170px;
}

/* Media Room Styles */
#featureTwoMediaRoom {
  background-color: #FFF4E2;
  border-top: 1px solid #7F0B14;
  border-bottom: 1px solid #7F0B14;
  margin: -14px 0 0 0;
  padding: 0;
}

#featureTwoMediaRoom h3 {
  font-size: 12px;
  color: #7F0B14;
  margin: 0;
  padding: 0;
}

#rcHeadingOne .floatRightReadMore {
  margin: 0;
  padding: 5px 0 0 0;
  float: right;
}

#featureTwoMediaRoom ul {
  padding: 0;
  margin: 0;
}

#featureTwoMediaRoom li {
  background-image: url(/stjude/images/global/bullet_arrow.gif) !important;
  background-repeat: no-repeat;
  background-position: 0 .4em;
  padding-left: .6em;
  padding-bottom: 0;
}

#featureTwoMediaRoom a {
  color: #000;
}
  
#latestNews, #moreNews, #contactLink {
  padding: 0 0 0 5px;
}

#mediaRoomHeading {
  margin: 0;
  padding: 0;
  background: url(/stjude/images/global/sectionTitleBackground.gif) no-repeat top left;
}

#mediaRoomHeading h3 {
  margin-bottom: 13px;
  font-weight: bold;
  color: #fff;
  padding: 4px;
  font-size: 12px;
}

html>body #mediaRoomHeading h3 {
  padding: 4px;
}

#latestNews {
  margin: 20px 0 0 10px;
}

#moreNews {
  margin: 8px 10px 10px 10px;
}
  
#contactLink {
  margin: 15px 10px 35px 12px;
}
  
#contactLink p a {
  background: #E0D5C7;
  padding: 7px;
}
  
#rssStaticLink {
  background: url('/stjude/images/global/rss.jpg') no-repeat bottom left;
  margin: 10px auto auto 10px;
  height: 16px;
}
  
#rcHeadingThree #rssStaticLink a {
  padding-left: 55px;
  padding-bottom: 5px;
}

/* NCICCC LOGO STYLES */
img.ncicc_logo {
   margin: 15px 10px 15px 8px;
}

html>body img.ncicc_log {
  margin: 15px 50px 15px 12px;
}

#ncicc_logo_cc_lz {
  border: 1px solid red;
  margin: 15px 10px 15px 0;
}

/* FEATURED LOGOS STYLES */
#featuredLogos {
  float: left;
  margin: 30px 10px 0 15px;
}

#mainStories #featuredLogos ul.inlineList {
  margin-bottom: 13px;
}

#mainStories #featuredLogos ul.inlineList li {
  background: none;
  display: inline;
  margin: 15px 5px;
  padding: 15px;
}

/*  Copyright St.Jude Children's Research Hospital CSS Document  */
#partnerresourceContainer {font-family: arial; border: 1px solid #CBCBCB; width:320px; float: left; padding: 10px;}
#partnerresourceContainer div.logo {clear: both; float: left; padding-right: 17px; padding-top: 0px; padding-bottom: 0px;}
#partnerresourceContainer div.logo img {clear: both; float: left;}
#partnerresourceContainer div.content {font-family: arial; clear: none; font-size: 12px; padding-bottom: 0px; margin-bottom: 0px;}
#partnerresourceContainer div.heading {font-size: 14px; color: #F00; font-weight: normal; padding-bottom: 2px;}
#partnerresourceContainer div.note {float: left; font-size: 12px;}
#partnerresourceContainer div.readmore {float: right; padding-top: 15px;}

#learnmoreContainer {font-family: arial; margin-top: 10px; border: 1px solid #CBCBCB; width: 320px; float: left; padding: 10px; background-color: #F5F5F5; margin-bottom: 5px;}
#learnmoreContainer div.content {font-family: arial; clear: none; font-size: 12px; padding-bottom: 0px; margin-bottom: 0px;}
#learnmoreContainer div.heading {font-size: 14px; color: #F00; font-weight: normal; padding-bottom: 8px;}
.floatRightworkingLZReadMore {text-align: right;font-size: 12px;padding: 0px 0px 10px 0px;}

